lib64breeze-devel-5.8.7-5.mga6.x86_64.rpm


Advertisement

Description

lib64breeze-devel - Devel stuff for breeze

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64breeze-devel-5.8.7-5.mga6.x86_64.rpm
Package name lib64breeze-devel
Package version 5.8.7
Package release 5.mga6
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage https://www.kde.org/
License GPLv2+
Maintainer -
Download size 12.38 KB
Installed size 3.93 KB
This package contains header files needed if you wish to build applications
based on breeze.

Alternatives

Package Version Architecture Repository
lib64breeze-devel-5.12.2-1.mga6.x86_64.rpm 5.12.2 x86_64 Mageia Core Updates
lib64breeze-devel - - -

Requires

Name Value
breeze == 5.8.7-5.mga6

Provides

Name Value
breeze-devel == 5.8.7-5.mga6
cmake(Breeze) == 5.8.7
lib64breeze-devel == 5.8.7-5.mga6
lib64breeze-devel(x86-64) == 5.8.7-5.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64breeze-devel-5.8.7-5.mga6.x86_64.rpm
Source Package breeze-5.8.7-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64breeze-devel rpm package:
    # urpmi lib64breeze-devel

Files

Path
/usr/lib64/cmake/Breeze/BreezeConfig.cmake
/usr/lib64/cmake/Breeze/BreezeConfigVersion.cmake

Changelog

2017-05-28 - neoclust <neoclust> 5.8.7-5.mga6
+ Revision: 1105334
- Rebuild for arm
2017-05-28 - neoclust <neoclust> 5.8.7-4.mga6
+ Revision: 1105330
- Rebuild for arm
2017-05-28 - neoclust <neoclust> 5.8.7-3.mga6
+ Revision: 1105307
- Rebuild on armv7
2017-05-27 - neoclust <neoclust> 5.8.7-2.mga6
+ Revision: 1105136
- Rebuild on release
2017-05-26 - neoclust <neoclust> 5.8.7-1.mga6
+ Revision: 1104825
- New version 5.8.7
2017-03-14 - neoclust <neoclust> 5.8.6-3.mga6
+ Revision: 1092555
- Add provides for plasma style (mga#19272)
2017-03-08 - neoclust <neoclust> 5.8.6-2.mga6
+ Revision: 1089693
- Rebuild for arm
2017-03-06 - neoclust <neoclust> 5.8.6-1.mga6
+ Revision: 1089011
- New version 5.8.6
2016-12-27 - neoclust <neoclust> 5.8.5-1.mga6
+ Revision: 1078146
- New version 5.8.5
2016-11-28 - neoclust <neoclust> 5.8.4-1.mga6
+ Revision: 1070703
- New version 5.8.4

See Also

Package Description
lib64bristolmidi0-0.60.11-6.mga6.x86_64.rpm Dynamic libraries used by bristol
lib64brlapi-devel-5.3.1-3.mga6.x86_64.rpm Headers, static archive, and documentation for BrlAPI
lib64brlapi0.6-5.3.1-3.mga6.x86_64.rpm API for brltty
lib64broadvoice-devel-0.1.0-2.mga6.x86_64.rpm BroadVoice development files
lib64broadvoice0-0.1.0-2.mga6.x86_64.rpm Library for the BroadVoice 16 and 32 speech codecs
lib64bs2b-devel-3.1.0-9.mga6.x86_64.rpm Bauer stereophonic-to-binaural DSP library
lib64bs2b0-3.1.0-9.mga6.x86_64.rpm Bauer stereophonic-to-binaural DSP library
lib64bsd-devel-0.8.3-1.mga6.x86_64.rpm Development files for libbsd
lib64bsd0-0.8.3-1.mga6.x86_64.rpm libbsdb libary
lib64btf1-4.4.4-3.mga6.x86_64.rpm Routines for permuting sparse matricies to block triangular form
lib64btparser-devel-0.26-7.mga6.x86_64.rpm Development libraries for btparser
lib64btparser2-0.26-7.mga6.x86_64.rpm Libraries for reporting crashes to different targets
lib64btrfs-devel-4.9-2.mga6.x86_64.rpm Headers for developing programs that will use btrfs
lib64btrfs0-4.9-2.mga6.x86_64.rpm Main library for btrfs
lib64bullet-devel-2.86.1-2.mga6.x86_64.rpm Development headers for the Bullet library
Advertisement
Advertisement